==================== 2.27.2 ====================

==================== 2.27.1 ====================

2009-04-27  Thadeu Lima de Souza Cascardo  <cascardo@holoscopio.com>

	* pt_BR.po: Fixed a grammatic bug in Brazilian Portuguese
	translation.

2009-04-10  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Shahrabani.

2009-04-05  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by alefteris.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Osama Khalid.

==================== 2.22.2 ====================

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as
	* as.po: Updated Assamese translations.

2008-03-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-13  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-12  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Upadted Oriya Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* ps.po: Added Pashto translation on behalf of Zabeeh Khan. 

2009-03-08 Mark Krapivner <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-28 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-02-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-21  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-10-28  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed a typo and the capitalization in the Brazilian
	Portuguese translation.

2008-10-23  Andre Klapper  <a9016009@gmx.de>

        * LINGUAS: Added ast.
        * ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-26  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-09-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

==================== 2.22.1 ====================

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-20  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-17  Shankar Prasad <svenkate@redhat.com>

        * kn.po : updated kannada translation

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-16  Shankar Prasad <svenkate@redhat.com>
	
	* kn.po : Added kannada translation
	* LINGUAS: Added kn to List of Languages

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes in Brazilian Portuguese translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-17  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-06  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Vladimir Melo and myself.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-07-22  Andre Klapper  <a9016009@gmx.de>

	* de.po: Fixed some typos on behalf of Nicolas Kaiser.
	http://mail.gnome.org/archives/gnome-de/2008-July/msg00133.html

2008-07-16  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-05-31   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-07  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* is.po: Added Icelandic Translation on behalf of Anna 
	Ármannsdóttir <annajonna@gmail.com>

2008-05-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-12  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Added Telugu traslation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-03-10  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated by Rajesh Ranjan for Hindi lang
	
2008-03-10 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Deniz Kocak
	
2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.22.0

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-09  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-08  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-08 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-03  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	and Lucas Lommer.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-25  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.92

2008-02-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-24  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-02-24  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #518255).

2008-02-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-02-21  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Zoltán Máthé

2008-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-17  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria and
	myself.

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-15  Jaap Haitsma  <jaap@haitsma.org>

	* ca.po:
	* es.po:
	* sv.po:
	Run intltool-update on these locales in order to make new screenshots

2008-02-15  Jaap Haitsma  <jaap@haitsma.org>

	* POTFILES.in: Updated Dutch translation partly

2008-02-15  Jaap Haitsma  <jaap@haitsma.org>

	* POTFILES.in: Make sure that ui files get localized

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.91

2008-02-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-01-31  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.90

2008-01-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from Rosseta.

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5.1

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from gnome-2-20 branch

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2008-01-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>       

	* es.po: Updated Spanish translation    

2008-01-08  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation 

2008-01-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation

2008-01-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations for Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed credits (to include myself).

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria and
	myself.

2007-12-21  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.3

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation.   

2007-12-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

        * ru.po: Updated Russian translation
        by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-14  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2.1

2007-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-13  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es/es.po: Updated Spanish translation

2007-10-30  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.1

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-19  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation.

2007-10-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-16  Carlos Garnacho  <carlosg@gnome.org>

	* POTFILES.in: remove all glade.in and put all .ui, now the GUIs are
	built with GtkBuilder. intltool still doesn't support properly
	GtkBuilder files, but hopefully it will catch up soon. Fixes #477471.

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-11  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-08  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2007-09-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-09-04 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-03  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.92

2007-09-03   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-03  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.91

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-08-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-07  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@gnome.org>.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

2007-08-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.1

2007-07-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-10  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.0

2007-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-06-22  Danishka Navin <snavin@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-30  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: fixed mistake in the Brazilian Portuguese translation.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-05-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-23  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Washington
	Lins <washington-lins@uol.com.br>. See bug #427446.

2007-04-22  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-19  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-04-15  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-04-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-04-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-04-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-04-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.1

2007-04-09  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-04-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-04-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-04-02  Raivis Dejus <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2007-04-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-04-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Washington
	Ferreira Lins Neto <washington-lins@uol.com.br>.

2007-04-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-31  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-03-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-30  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation by Rodrigo M. Fombellida.

2007-03-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-03-30  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-26  Nikos Charonitakis  <nikosx@gmail.com>
	* el.po: Updated Greek translation by
	         Athanasios Lefteris <alfteris@gmail.com>.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-21  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2007-03-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.0

2007-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2007-03-04  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Thomas Gier <info@thomasgier.de>

2007-02-27  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.92

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-23  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-16  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* release 2.17.91

2007-02-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz and Jonathan
	Ernst.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.5

2007-01-08  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.4

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-01  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.3

2006-11-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-05  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.2
	* POTFILES.in: removed src/time/timeserv.c, no longer exists.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-10-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.5

2006-09-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-28  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fix typo.

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.4

2006-09-04  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.3

2006-08-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Claude Paroz <paroz@email.ch>.

2006-08-22  Thierry Randrianiriana  <thierry@isvtec.com>

	* mg.po: Updated Malagasy translation.

2006-08-17  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Deniz Kocak

2006-08-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-12 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-11  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.2

2006-08-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

        * dz.po: Updated Dzongkha translation by
        Dzongkhalinux team, DIT

2006-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-09  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

        * Release 2.15.1

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy (mg).

2006-07-30  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2006-07-29  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-07-25  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-25  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: File Added for Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-20  Kostas Papadimas  <pkst@gnome.org>

	 * el.po: Updated  Greek translation

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-13  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-07-11  Ales Nyakhaychyk  <nab@mail.by>

	* be.po:
	* LINGUAS:
	Added Belarusian translation

2006-07-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-06-29  alli Karunakar  <karunakar@indlinux.org>

        * dz.po: Updated Dzongkha translation
        by Dzongkhalinux, DIT

2006-06-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian Translation.

2006-06-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-22  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-19  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-06-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-11  Christian Rose  <menthos@menthos.com>

	* lv.po: Updated Latvian translation by
	Raivis Dejus <orvils@gmail.com>.

2006-06-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-06  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.0

2006-06-05  Carlos Garnacho  <carlosg@gnome.org>

	* POTFILES.in, POTFILES.skip: remove some deleted files, move others
	to POTFILES.skip

2006-06-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-01  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-30  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-28  Carlos Garnacho  <carlosg@gnome.org>

	* POTFILES.in: removed nonexistent entries. added some new files

2006-05-19  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-04-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-14  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-03-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-20  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-03-14  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-13  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Deniz Kocak

2006-03-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.14.0

2006-03-12  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-08  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2006-03-06  Daniel Nylander <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-03-06  Maxim Dziumanenko <mvd@mylinux.ua>

        * uk.po: Updated Ukrainian translation.

2006-03-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Added Welsh translation.

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-26  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-05  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-01  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.2

2006-01-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-25  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-01-25  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-18  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.1

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-03  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.0

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-11-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-19  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: fixed typos in the translation.

2005-11-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed spelling.

2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-10  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Fixed typo in markup.

2005-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added new Kurdish translation.

2005-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-09-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Corrected a critical typo.

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-09-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Fixed a typo in Finnish translation

2005-09-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria
	  <meelad@farsiweb.info> and Elnaz Sarbar <elnaz@farsiweb.info>.

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Deniz Kocak

2005-09-02  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2005-08-25  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-24-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-23-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-23  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translations.
	* no.po: Same.

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-14  Terance Sola <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translations.
	* no.po: Same.

2005-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-12  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-12  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Corrected some typos.

2005-08-06  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* no.po: Same

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-28  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-07-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-28  Terance Sola <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-07-27 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-27  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Slobodan Sredojević.

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-07-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-15  Carlos Garnacho  <carlosg@gnome.org>

	* POTFILES.in: added src/services/service.c

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-06-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2005-06-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same

2005-06-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-15  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-14  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-02  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-01  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali translation

2005-05-27  Priit Laes  <plaes@cvs.gnome.org>


	* et.po: Translation updated by Ivar Smolin.

2005-05-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-11 Kostas Papadimas <pkst@gnome.org>

          *el.po Updated Greek Translation

2005-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-22 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-01  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added nepali translation

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-29  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-16  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-15  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-03-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-09  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Deniz Kocak

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-06  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	MiÅu Moldovan <dumol@go.ro>.

2005-03-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-03-05 Rajesh Ranjan <rranjan@redhat.com>

	*hi.po: Translation updated by Rajesh Ranjan

2005-03-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-03-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-24  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <josep@imatge-sintetica.com>.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2005-02-17  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-16  Ilkka Tuohela  <hile@iki.fi

	* fi.po: Updated Finnish translation.

2005-02-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix typo
	* no.po: Same

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-10  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-02-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont i CasamajÃ³ <josep@imatge-sintetica.com>.

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-05  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed nonexisting file entries.
	* sv.po: Updated Swedish translation.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-31  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-30  Carlos Garnacho Parro  <carlosg@gnome.org>

	* POTFILES.skip: removed a file that no longer existed

2005-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-26  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23   Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-22  Frank Arnold  <farnold@cvs.gnome.org>

	* POTFILES.in: Added src/shares/nautilus/nautilus-shares.c
	* POTFILES.skip: Corrected some entrys and removed nonexistant entry
	* de.po: Updated German translation.

2005-01-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.
	* POTFILES.in: Added missing file (src/shares/transfer.c)

2005-01-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.
	* POTFILES.in: Removed non-existant files

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2005-01-10  Carlos Garnacho Parro  <carlosg@gnome.org>

	* POTFILES.in: added src/network/network-iface-isdn.c
	* POTFILES.skip: added a bunch of generated files (such as the .glade
	ones) to make intltool-update -m stop complaining

2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-30  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.
	* ChangeLog: converted back to utf-8. Please use utf-8 since not all
	  people have their names with latin chars only.

2004-12-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-12-13  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2004-12-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-03  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2004-11-19  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Fixed missing > after </span.

2004-11-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont i CasamajÃÂ³ <josep@imatge-sintetica.com>.

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-10-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-10-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-15  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Add missing files.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-03  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed the spelling of "klokkeslet" in the Danish translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Bugfix. Thanks to Johan Hammar for finding this.

2004-09-15  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-09-14  IÃÂ±aki LarraÃÂ±aga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some Basque typos.

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09-13  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-12  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation
	by MiÃÂu Moldovan <dumol@go.ro>

2004-09-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2004-09-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-10  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-08  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po:  Fixed Problems in  Turkish Translation

2004-09-07  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Tamer Sezgin

2004-09-06  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2004-09-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-30  Jayaradha <njaya@redhat.com.
	* ta.po:  Updated Tamil (ta) Translation.

2004-08-30  Runa Bhattacharjee  <runab@redhat.com.
	* bn.po:  Updated Bengali (bn) Translation.

2004-08-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-26  Hasbullah Bin Pit <sebol@my-penguin.org>

        * ms.po: Updated Malay translation.

2004-08-25  IÃÂ±aki LarraÃÂ±aga  <dooteo@euskalgnu.org>

	* eu.po:  Update Basque translation.

2004-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.
	* no.po: Update.

2004-08-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (completed)

2004-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added initial finnish translation (not complete)

2004-08-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-21  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-21  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0

2004-08-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-18  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-10  EstÃÂªvÃÂ£o Samuel ProcÃÂ³pio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-10  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-07  Runa Bhattacharjee  <runab@redhat.com>

	* bn.po: Added Bengali (bn) Translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-04  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-08-01  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po. Updated Spanish translation

2004-07-24  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-07-21  EstÃÂªvÃÂ£o Samuel ProcÃÂ³pio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-07-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation added.

2004-06-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  "Raphael Higino" <raphaelh@uai.com.br>

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by MÃÂtin ÃÂmirov.

2004-06-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-06-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-06-11  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-07  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-31  Alexander Shopov  <ash@contact.bg>
	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-05-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-17  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-17  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-05-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-08  Gustavo Noronha Silva  <kov@beterraba.horta>

	* pt_BR.po: translation update done by
	  "Raphael Higino" <raphaelh@uai.com.br>

2004-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-05-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-1  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-21  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-04-21  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed nonexistant entry.
	* sv.po: Updated Swedish translation.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-19  Carlos Garcia Campos  <elkalmail@yahoo.es>

	* POTFILES.skip: Added disks-admin files

2004-04-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-17  Adam Weinerger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-17  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-24  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation by
	  Welther JosÃÂ© O. Esteves <weltherjoe@yahoo.com.br>

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
        Peter "Peshka" Slavov <pslavov@i-space.org>

2004-03-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-03  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia <abadia@ica.es>.

2004-02-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-02-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-12  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-02-06  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation.

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-02-04 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-03  ÃÅygimantas BeruÃÂka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2001-02-01 IÃÂ±aki LarraÃÂ±aga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation by
		Eneko Lakuntza <enlar@euskal.org>.

2004-02-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-31  ÃÅygimantas BeruÃÂka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.

2004-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Roberto Rosselli Del Turco <rosselli@ling.unipi.it>,

2004-01-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Roberto Rosselli Del Turco <rosselli@ling.unipi.it>.

2004-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-22  Funda Wang <fwang@cvs.gnomr.org>

	* zh_CN.po: Added new translation.

2004-01-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es>.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-12  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed some functions that were already in
	  POTFILES.skip

2004-01-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@mizi.com>.

2004-01-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation.

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2004-01-03  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-26  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.skip: added some files

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-22  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-12-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2003-12-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-15  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish tranlation (from web)

2003-12-11  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.30.0

2003-12-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-05   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-25  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-22  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-22   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-16   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation.

2003-11-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2003-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-10  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-05   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-31  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-31  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed ppp-druid.c

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-26  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Added Malay translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-24  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.29.0

2003-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-22  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-19  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-10-17   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-16   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-16   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-10-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* release 0.28.0

2003-10-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-27  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-26  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-25  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-17  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es>.

2003-09-06  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  Bernardo Silveira <bernardojts@ig.com.br>

2003-09-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-31  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.27.0

2003-08-25  Fco. Javier Fernandez <serrador@arrakis.es>

	* es.po: Updated Spanish translation

2003-08-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-24  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in, POTFILES.skip: removed non-existant files (old glade
	interfaces and .glade.h files)

2003-08-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-23  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update norwegian translation.

2003-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-22  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in, POTFILES.skip: Add new files and remove non-existant
	files due to recent runlevel -> service name change.

2003-08-19  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant files.

2003-08-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed gst-su.c and added gst-auth.c

2003-08-09  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@mizi.com>.

2003-08-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <ryo1@bc.wakwak.com>.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-24  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-07-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed src/common/System.directory.in, it no longer
	exists

2003-07-24  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.*: Added missing files.
	* de.po: Updated German translation.

2003-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed src/common/System.directory.in.in

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-07 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-06-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-06-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-06-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Move all .glade.h files to POTFILES.skip.

2003-06-07  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-06-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Added Irish (ga) translation.

2003-05-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.26.1

2003-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2003-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.26.0

2003-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: added src/network/profile.c and
	src/network/profiles-table.c

2003-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			Ryoichi INAGAKI <inagaki@ryo1.net> .

2003-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-11  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add src/network/ppp-druid.c.
	* POTFILES.skip: Remove non-existant files.
	* zh_TW.po: Updated traditional Chinese translation.
	* pt_BR.po,it.po,hu.po,gl.po,ca.po,ru.po: Convert to UTF-8.

2003-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.25.0

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: removed ppp-druid.c, added network-druid.c

2003-04-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-25  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-03-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2003-03-17  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-03-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-03-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation from Arman.

2003-03-13  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Update for French translation from Jean-Michel
	  Ardantz <jmardantz@ifrance.com>

2003-03-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-03-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.24.0

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.23.0

2003-02-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-18  Kostas Papadimas  <pkst@gmx.net>

	* el.po: Updated Greek Translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-14  Michal Bukovjan  <bukm@centrum.cz>

	* cs.po: Updated Czech translation.

2003-02-14  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Update Korean translation.

2003-02-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* es.po: fixed two little typos

2003-02-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-09  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-02-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in: added gnome-system-tools.schemas.in

2003-02-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-02-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-16  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-15 Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-15  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* POTFILES.in: added src/boot/boot-append-editor.c,
	  src/boot/boot-append-gui.c,
	  src/users/profile-settings.c and
	  src/users/profiles-table.c.

2003-01-15  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* es.po: fixed a little bug with pango markup in spanish translation
	  and part of a string that was out of context.

2003-01-15  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-01-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-09  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-06  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-12-29  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-29  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* nl.po: Fixed header

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added.
	* de.po: Updated German translation.

2002-12-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-12-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.22

2002-11-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-11-23  TÃÂµivo LeedjÃâ¬rv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2002-11-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2002-11-11  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-11-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted, added missing files and removed
	non-existing files.
	* sv.po: Updated Swedish translation.

2002-10-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-09-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-09-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-15  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-09-10  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (added): Latvian translation.

2002-09-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-10  Carlos Perello Marin <carlos@gnome-db.org>

	* POTFILES.in: Fixed. You should update this file when you remove
	translatable files.

2002-09-03  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.21.0

2002-09-01  Carlos Garnacho Parro  <garparr@teleline.es>

	* POTFILES.in: Updated with new files

2002-08-31  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.20.0

2002-08-29  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-07-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation.

2002-07-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2002-06-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-17  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po,wa.po: Updated Catalan and Walloon files

2002-05-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation by
                 Paulo Silva <paulojjs@bragatel.pt>

2002-05-09  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-03  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez  <hector@scouts-es.org>

    * es.po: Updated Spanish translation.

2002-04-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation and converted to UTF-8.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-16  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* POTFILES.in: Synced with source tree.
	* zh_TW.po: Converted to UTF-8.

2002-04-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and maintainer.

2002-03-19  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

    * es.po: Updated Spanish translation

2002-03-08  Vincent van Adrighem <vincent@dirck.mine.nu>

	* nl.po: Added Dutch translation (Ronald Bultje)

2002-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-26  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation with work of
	Jean-Michel Ardantz <jmardantz@ifrance.com> and
	converted to UTF-8.

2002-02-10  Chema Celorio  <chema@celorio.com>

	* Port to the GNOME 2.0 platform

2002-02-08  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.12.0 here we go

2002-01-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-01-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added a LOT of missing files.
	* sv.po: Updated Swedish translation.

2002-01-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-11  Israel Escalante <israel@ximian.com>

	* Release 0.10.0.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-08  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-11-07  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation with work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2001-11-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po : Updated traditional Chinese translation, and reverted
	  back to Big5 encoding (UTF8 displayed as garbage in main interface)

2001-10-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-07  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-10-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* ca.po: Added Catalan file

2001-10-01  Israel Escalante  <israel@ximian.com>

	* POTFILES.in: Removed some called to *.c files that
	  don't exist or they're not being build.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added a huge amount of missing files.

2001-09-26  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-09-22  Christian Meyer <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-09-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-12  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ÃÂzgÃÅr.

2001-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-31  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This UTF8 encoded file.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-08-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ÃÂzgÃÅr.

2001-08-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-12  Simos Xenitellis <simos@hellug.gr>

	* el.po: Some updates to Greek translation.

2001-08-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by ÃÂzgÃÅr.

2001-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-05  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-07-30  Chema Celorio  <chema@celorio.com>

	* Revert the prev. comit.

2001-07-30  Chema Celorio  <chema@celorio.com>

	* POTFILES.in: remove the directories that are not beeing built

2001-07-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: More translations, and intentionally disable some
	  translation because the main gnomecc interface is not i18n'ed yet.

2001-07-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: New traditional Chinese translation. Hope not too late,
	  and verified this file works with gettext <= 0.10.35 and > 0.10.35 .

2001-07-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Huge update for German translation. Kai, don't touch de.po, or
                 I'll break your fingers!!

2001-07-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* POTFILES.in: rewrote it to match current state of sources
	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file

2001-07-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-25  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added:
	src/display/display.desktop.in.in
	src/common/System.directory.in.in

	* pl.po: Updated Polish translation.

2001-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-24  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/print/settings-editor.c.

	* pl.po: Updated Polish translation.

2001-07-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-24  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added:
	interfaces/display.glade.in
	interfaces/rollback-location-management.glade.in
	src/boot/boot-druid.c
	src/boot/boot-image-editor.c
	src/boot/boot-image.c
	src/common/xst-su.c
	src/common/xst-ui.c
	src/display/callbacks.c
	src/display/main.c
	src/display/transfer.c
	src/location-manager/gui-backend-list.c
	src/location-manager/location-dialog.c
	src/location-manager/location-manager-dialog.c
	src/location-manager/main.c.

	* pl.po: Updated Polish translation.

2001-07-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-22  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by ÃÂzgÃÅr.

2001-07-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by ÃÂzgÃÅr.

	* ChangeLog: Removed gettextize spam.

2001-07-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-05  Bradford Hovinen  <hovinen@ximian.com>

	* POTFILES.in: Remove archiver files

2001-07-02  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-06-26  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Another partial update of the Danish translation.

2001-06-21  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: QA.

2001-06-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Partial update of Danish translation.

2001-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-20  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation

2001-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-19  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

	* es.po: Updated Spanish translation

2001-06-14  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by ÃÂzgÃÅr.

2001-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file

2001-06-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-08  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: Merged with ximian-setup-tools.pot, I think that
	I had commited a wrong es.po (2001-05-26) :-?

2001-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* desk.pl, update.pl: Removed these scripts, they are obsoleted
	by xml-i18n-tools.

2001-06-01  Kenneth Christiansne <kenneth@gnu.org>

	* da.po: Updated again.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-29  Chema Celorio  <chema@celorio.com>

	* POTFILES.in: add the .desktop.in.in files

2001-05-26  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* POTFILES.in: Added *.etspec files.
	* es.po: Updated.

2001-05-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		GÃÂ¶rkem Cetin.

2001-05-25  Chema Celorio  <chema@celorio.com>

	* POTFILES.in: remove hardware.glade.in

2001-05-24  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.5 RELEASE

2001-05-24  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: Last time changes updated, sorry :-).

2001-05-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-24  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: Last review before the 0.5 release,
	From now It's Hector's job ;-)

2001-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-22  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* POTFILES.in: Added src/print/e-table.c
	* es.po: Updated Spanish translation.

2001-05-22  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: QA (I love pospell).

2001-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-21  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

        * es.po: Updated Spanish translation.

2001-05-22  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation with help of Alexander Bokovoy
	         <ab@altlinux.ru>.

2001-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-21  Arturo Espinosa <arturo@ximian.com>

	* POTFILES.in: backends -> backend.

2001-05-21  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2001-05-21  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation. (I hate the segv when
	you have finished some work but you don't have it saved).

2001-05-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-17  Chema Celorio  <chema@celorio.com>

	* removed Makefile.in.in

2001-05-17  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.4 RELEASE

2001-05-08  Chema Celorio  <chema@celorio.com>

	* POTFILES.in: remove networking file

2001-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Made some changes to the Swedish translation. Thanks to
	Johan Dahlin <zilch.am@home.se>.

2001-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-03  Hans Petter Jansson  <hpj@ximian.com>

	* POTFILES.in: Remove files deleted from src/shares.

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-26  Arturo Espinosa  <arturo@ximian.com>

	* POTFILES.in: some files were deleted from src/common and
	src/shares.

2001-04-25  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-23  Arturo Espinosa  <arturo@ximian.com>

	* POTFILES.in: added backends/report.pl.in. Some other backend files
	should probably be added too.
	* *.po: Merged.

2001-04-24  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-19  HÃÂ©ctor GarcÃÂ­a ÃÂlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-04-11  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2001-04-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-03-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-03-25  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by ÃÂzgÃÅr.

2001-03-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Revised German translation.

2001-03-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-16 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃÂ¥l) translation.

2001-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: updated Walloon file

2001-03-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-03-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-03-08  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation
		by Young-Ho.

2001-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated to reflect reality.
	* no.po: Updated Norwegian (bokmÃÂ¥l) translation.

2001-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German transaltion.

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-03-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* es.po: Corrected header

2001-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-27  Hans Petter Jansson  <hpj@ximian.com>

	* POTFILES.in: Remove ../interfaces/internet_connection_druid.glade.h.
	  The file was removed from CVS by a previous commit.

2001-02-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-22  Chema Celorio  <chema@celorio.com>

	* POTFILES.in: add xst-xml and remove xml.c

2001-02-22  Chema Celorio  <chema@celorio.com>

	* POTFILES.IN : remove unused files for nameresolution & networking

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated to reflect reality.
	* no.po: Updated Norwegian (bokmÃÂ¥l) translation.

2001-02-21  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-19  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-13  Fatih Demir	<kabalak@gtranslator.org>

	* tr,po: Added Turkish translation by Ozgur Dogan.

2001-02-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-11  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-10  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2001-02-07  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Updated by Robert Vanyi.

2001-02-06  Christian Meyer  <cm@ggtt.de>

	* de.po: Small fixes.

2001-02-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-02-05  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-05  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-02  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-02  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: add all the files

2001-02-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-19  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Taku YASUI.

2001-01-19  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Emese

2001-01-18  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Emese

2001-01-15  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-01-12  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	Xoan Pedracova Varela <xpedra@gts.tsc.uvigo.es>

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-29  Fatih Demir <kabalak@gmx.net>

        * ko.po: Committed updated Korean translation
	                by YHC ;-)

2000-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2000-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-14  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Emese

2000-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-06  Fatih Demir <kabalak@gmx.net>

	* ko.po: Committed updated Korean
		translation.

2000-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-01  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update by Emese

2000-10-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-28  Martin NorbÃâ¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-27  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2000-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation, thanks to Anders Andersson.

2000-11-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-21  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update

2000-11-17  Christian Rose  <menthos@menthos.com>

	* update.pl: Changed name to "helix-setup-tools" instead of "gnumeric".
	* sv.po: Updated Swedish translation.

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-12  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean
		translation.

2000-11-11  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update

2000-11-08  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Fixes

2000-11-08  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Added Hungarian translation by
		Robert Vanyi <robi@mora.u-szeged.hu>.

2000-11-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation.

2000-11-07  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Added Korean translation by
		YH, C (hehe, he does understand
		 this, I hope :-) ).

2000-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-06  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Added italian translation.

2000-11-04  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2000-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-29  Christian Meyer  <cm@ggtt.de>

	* de.po: Fixes and minor updates.

2000-10-28  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated.

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-13  Carlos PerellÃÂ³ MarÃÂ­n <carlos@hispalinux.es>

	* es.po: Added the Spanish translation.

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2000-10-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Added Danish file

2000-09-30  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2000-09-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-06  Christian Meyer  <linux@chrisime.de>

	* de.po: Added German translation.
		 Included update.pl, README.tools.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.
